/* Class = "NSTableColumn"; headerCell.title = "Replacement"; ObjectID = "PNn-go-5kG"; */
"PNn-go-5kG.headerCell.title" = "替换";

/* Class = "NSWindow"; title = "Substitutions"; ObjectID = "QvC-M9-y7g"; */
"QvC-M9-y7g.title" = "替换项";

/* Class = "NSButtonCell"; title = "Done"; ObjectID = "nqy-s5-enb"; */
"nqy-s5-enb.title" = "完成";
